• Коллеги, всех приветствую!

    При обновлении блога на WP система говорит, что неправильный логин или пароль, но они правильные! Обновление делаю не прямым закачиванием, а через меню.

    Мистика, все перепроверил по 5 раз. У меня сейчас WP 3.4.1 Старый уже.. может из-за этого… ?

    С уважением,
    Владимир

Просмотр 15 ответов — с 1 по 15 (всего 73)
  • Модератор SeVlad

    (@sevlad)

    wp.me/3YHjQ

    При обновлении блога на WP система говорит, что неправильный логин или пароль, но они правильные! Обновление делаю не прямым закачиванием, а через меню.

    Какая «система»? Мб логин пароль на ФТП требует?

    Не знаю, что такое Мб , системой я назвал WP. Да на ФТП.

    Модератор SeVlad

    (@sevlad)

    wp.me/3YHjQ

    Не знаю, что такое Мб ,

    может быть 😉

    Да на ФТП

    Тогда они не правильные.
    Перепроверьте все, начиная с адреса сервера.

    [url=http://firepic.org/][img]http://6.firepic.org/6/images/2015-10/14/h6h3m2kqyhk0.jpg[/img][/url]

    http://6.firepic.org/6/images/2015-10/14/h6h3m2kqyhk0.jpg

    Все ввожу точно так же как в клиенте WinSCP , все ровно точно так же.

    Модератор Yui

    (@fierevere)

    ゆい

    уверены что FTPS ?
    просто FTP пробовали?

    root ? что то у вас явно не так,
    root’a по ФТП вообще нормальная система никогда не пустит 😀

    в отличие от SSH, который скорее всего вашим WinSCP и используется
    SFTP = SSH
    FTPS = tls надстройка над FTP

    Добрый день,Yui ゆい

    Конечно, я все перенажимал, иначе, навряд ли, пошел к вам с глупыми вопросами.

    по умолчанию система подтягивает root@msia.ru , но вхожу в WinSCP имя пользователя стоит root.

    И так и так пробовал. Не пускает.

    Модератор SeVlad

    (@sevlad)

    wp.me/3YHjQ

    Конечно

    А по IP адресу?
    А мб плагины «безопасности» мешают?

    Модератор SeVlad

    (@sevlad)

    wp.me/3YHjQ

    root

    Смело.. но скорее глупо, уж извините за прямоту.

    Модератор Yui

    (@fierevere)

    ゆい

    поставьте libssh2-php (libssh2 расширение PHP)

    тогда в выборе методов обновления для WordPress появится
    SSH2
    туда можно будет ввести параметры доступа SSH (то же что вы используете в WinSCP)

    По IP тоже не пускает. Да я и root и root@msia.ru пробовал. Ничего не получается. Плагинов безопасности, вроде нет, кроме Disable comments

    А как его поставить libssh2-php (libssh2 расширение PHP)? Что то типо плагина?

    я с WP вообще не знаком, проблемка случилась недавно, обновлял форум на phpBB И слетел плагин в блоге, который выводит последние сообщения в блоге, слетела настройка даты в блоге в левой верхней части, потом страницы перестали открываться в новом окне.

    Вот решил обновить для начала ВП до последней версии, а то мою мамонты уже не помнят.

    Модератор Yui

    (@fierevere)

    ゆい

    А как его поставить libssh2-php (libssh2 расширение PHP)? Что то типо плагина?

    пакетным менеджером вашего дистрибутива
    это , как я уже написала, расширение PHP для работы по протоколу SSH

    PS: вы всегда можете обновить WP вручную, скачав архив и переписав папки wp-includes, wp-admin (предварительно предыдущие можно удалить) а также файлы .php из корня архива

    после этого зайти в админку и если надо подтвердить обновление базы данных

    ok, простите чайника, а это расширение как закачать на стороне хостера? Или в ФТП где-то? Даже не гуглится.

Просмотр 15 ответов — с 1 по 15 (всего 73)
  • Тема «Обновление WP» закрыта для новых ответов.